Information on source package velocity

Available versions

ReleaseVersion
stretch1.7-5
stretch (security)1.7-5+deb9u1
buster1.7-5
bullseye1.7-6
sid1.7-6

Open issues

BugstretchbusterbullseyesidDescription
CVE-2020-13936fixedvulnerablefixedfixedAn attacker that is able to modify Velocity templates may execute arbi ...

Security announcements

DSA / DLADescription
DLA-2595-1velocity - security update

Search for package or bug name: Reporting problems